<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/sms/prospective-clients/send-sms" method="post">
	<span style="margin-left: 6px; color: red; font-weight: bold">Verify sms account balance.</span><br/>
	<span style="margin-left: 6px; color: red; font-weight: bold">Leave limit empty to send to 200 random numbers.</span>
	<div class="clear"></div>
<!--	<div class="inner">-->
<!--		<label for="group-id">Group</label>-->
<!--		<select name="group_id" id="group-id" class='w13'>-->
<!--			<option value=''>---</option>-->
<!--			--><?// foreach($this->groups as $group): ?>
<!--			<option value='--><?//= $group->id ?><!--'>--><?//= $group->name ?><!--</option>-->
<!--			--><?// endforeach; ?>
<!--		</select>-->
<!--	</div>-->
    <div class="inner">
        <label for="contact-state">Sms status</label>
        <select name="sms_sent" id="sms-sent" class='w9'>
            <option value='0'>Not sent yet</option>
            <option value='1'>Sent already</option>
        </select>
    </div>
    <? if ( Cubix_Application::getId() == APP_ED || Cubix_Application::getId() == APP_EG_CO_UK ): ?>
        <div class="inner">
            <label for="contact-times">Contact times</label>
            <select name="contact_times" id="contact-times" class='w9'>
                <option value=''>---</option>
                <option value=1>1</option>
                <option value=2>2</option>
                <option value=3>3</option>
            </select>
        </div>
    <? endif;?>

	<div class="inner">
		<label for="contact-state">Limit</label>
		<input type="number" max="200" class="txt w6" name="count"/>
	</div>
	<div class="clear"></div>
	<div class="inner">
		<label for="body">Text</label>
		<textarea name="body" class="txt w30" rows="5" style="resize: none;"></textarea>
	</div>
	<div class="clear"></div>
	<div class="inner">
		<label for="notify-email">Email to notify</label>
		<input class="txt w25" type="email" name="notify_email" id="notify-email" value="" />
	</div>
	<div class="clear"></div>
</form>
